
body {
    padding: 10px;
    border: 0px;
    font: 16px Arial, Verdana, Helvetica, sans-serif;
    line-height: 26px;
    color: #444444;
    background-color: white;
}

#options {
    font-size: 12px;
}

#headline {
    float: right;
    font: bold 22px Arial, Verdana, Helvetica, sans-serif;
    text-align: right;
}

#contact {
    color: #0080FF;
    font: bold 16px Arial, Verdana, Helvetica, sans-serif;
    line-height: 20px;
    padding-bottom: 10px;
}



h2 {
    color: #888888;
}

p.about {
    font-size: 20;
    color: #888888;
    line-height: 28px;
}

p.intro {
    font-size: 18;
    margin: 20px 0px;
    color: #888888;
    line-height: 26px;
}



a {
    color: #0080FF;
    text-decoration: none;
}

a:visited {
    color: #002A80;
}

a:hover {
    color: #FF7F00;
}

a.ext {
    padding: 0 14px 0 0;
    background: url('../images/skin/text/icons/extlink.gif') top right no-repeat;
}

a.ext:hover {
    background-image: url('../images/skin/text/icons/extlinkroll.gif');
}

a.ext:visited {
    background-image: url('../images/skin/text/icons/extseen.gif');
}

a.ext:visited:hover {
    background-image: url('../images/skin/text/icons/extseenroll.gif');
}
#options span {
    margin-right: 3px;
}

#options a {
    margin: 0 3px;
}

#options #skinfo {
    margin-left: -10px;
    font-size: 10px;
    line-height: 12px;
    color: #aaa;
}

#blue_switch {
    color: #0080FF;
    color: #ddd;
}

#blue_switch a {
    color: #0080FF;
}

#blue_switch:hover {
    color: #0080FF;
}

#blue_switch a:hover {
    color: #0080FF;
}
#orange_switch {
    color: #FF7F00;
    color: #ddd;
}

#orange_switch a {
    color: #FF7F00;
}

#orange_switch:hover {
    color: #FF7F00;
}

#orange_switch a:hover {
    color: #FF7F00;
}
#purple_switch {
    color: #7F00FF;
    color: #ddd;
}

#purple_switch a {
    color: #7F00FF;
}

#purple_switch:hover {
    color: #7F00FF;
}

#purple_switch a:hover {
    color: #7F00FF;
}
#green_switch {
    color: #00BF00;
    color: #ddd;
}

#green_switch a {
    color: #00BF00;
}

#green_switch:hover {
    color: #00BF00;
}

#green_switch a:hover {
    color: #00BF00;
}
#grey_switch {
    color: #AAAAAA;
    color: #ddd;
}

#grey_switch a {
    color: #AAAAAA;
}

#grey_switch:hover {
    color: #AAAAAA;
}

#grey_switch a:hover {
    color: #AAAAAA;
}
#text_switch {
    color: #000000;
    color: #ddd;
}

#text_switch a {
    color: #000000;
}

#text_switch:hover {
    color: #000000;
}

#text_switch a:hover {
    color: #000000;
}


#text_switch {
    color: #000000;
    font-weight: bold;
}

#text_switch a {
    font-weight: bold;
}


